Loading...
Searching...
No Matches
pbcon: condition number estimate
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for pbcon: condition number estimate:

## Functions

subroutine | cpbcon (uplo, n, kd, ab, ldab, anorm, rcond, work, rwork, info)
| CPBCON
subroutine | dpbcon (uplo, n, kd, ab, ldab, anorm, rcond, work, iwork, info)
| DPBCON
subroutine | spbcon (uplo, n, kd, ab, ldab, anorm, rcond, work, iwork, info)
| SPBCON
subroutine | zpbcon (uplo, n, kd, ab, ldab, anorm, rcond, work, rwork, info)
| ZPBCON

## Detailed Description